using EmailApi.Models.Requests;
using Refit;

namespace EmailApi.Models.Clients;

public interface IEmailApiClient
{
    [Post("/api/email/send")]
    Task SendAsync(SendEmailRequest request, CancellationToken ct = default);
}
